﻿.text-class-1{color:#202020;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-2{color:#202020;
font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-3{font-family:arial black;
font-style:italic;
font-size:16px;
}
.text-class-4{color:#202020;
font-weight:bold;
}
.text-class-5{font-size:16px;
}
.text-class-6{color:#202020;
font-family:arial black;
font-weight:bold;
font-style:italic;
}
.text-class-7{font-style:italic;
}
.text-class-8{color:#202020;
font-family:arial black;
font-weight:bold;
}
.text-class-9{font-style:italic;
font-size:16px;
}
.text-class-10{font-family:arial black;
font-style:italic;
}
.text-class-11{color:#ed1c24;
font-size:24px;
}
.text-class-12{font-family:arial black;
font-weight:bold;
}
.text-class-13{color:#5d1e79;
font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-14{color:#202020;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-15{font-family:arial black;
}
.text-class-16{color:#202020;
}
.text-class-17{color:#ed1c24;
font-style:italic;
font-size:24px;
}
.text-class-18{color:#ed1c24;
font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-19{color:#5d1e79;
font-family:arial black;
font-style:italic;
font-size:16px;
}
.text-class-20{font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-21{color:#0066cc;
}
.text-class-22{color:#000033;
}
.text-class-23{color:#202020;
font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-24{font-size:18px;
}
.text-class-25{color:#202020;
font-family:arial black;
font-weight:bold;
font-size:16px;
}
.text-class-26{color:#202020;
font-family:times new roman;
font-style:italic;
font-size:18px;
}
.text-class-27{font-weight:bold;
}
.text-class-28{color:#ed1c24;
font-family:arial black;
font-weight:bold;
font-size:16px;
}
.text-class-29{color:#202020;
font-family:arial black;
font-size:16px;
}
.text-class-30{color:#5d1e79;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-31{color:#5d1e79;
font-weight:bold;
font-size:32px;
}
.text-class-32{color:#5d1e79;
font-style:italic;
}
.text-class-33{font-weight:bold;
font-size:24px;
}
.text-class-34{color:#5d1e79;
font-style:italic;
font-size:18px;
}
.text-class-35{color:#ed1c24;
font-weight:bold;
font-size:24px;
}
.text-class-36{color:#5d1e79;
}
.text-class-37{font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-38{font-weight:bold;
font-style:italic;
}
.text-class-39{color:#5d1e79;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-40{color:#5d1e79;
font-style:italic;
font-size:24px;
}
.text-class-41{font-family:arial black;
font-size:24px;
}
.text-class-42{color:#ed1c24;
font-weight:bold;
font-style:italic;
}
.text-class-43{color:#ed1c24;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-44{font-weight:bold;
font-size:16px;
}
.text-class-45{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-46{color:#202020;
font-weight:bold;
font-size:24px;
}
.text-class-47{color:#ed1c24;
font-style:italic;
}
.text-class-48{font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-49{color:#202020;
font-weight:bold;
font-style:italic;
}
.text-class-50{color:#ed1c24;
font-style:italic;
font-size:32px;
}
.text-class-51{color:#ed1c24;
}
.text-class-52{font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-53{font-weight:bold;
font-size:48px;
}
.text-class-54{color:#ed1c24;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-55{color:#202020;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-56{color:#5d1e79;
font-weight:bold;
}
.text-class-57{color:#ed1c24;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-58{color:#5d1e79;
font-size:18px;
}
.text-class-59{color:#202020;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-60{color:#5d1e79;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-61{font-size:24px;
}
.text-class-62{color:#202020;
font-size:48px;
}
.text-class-63{color:#202020;
font-size:24px;
}
.text-class-64{color:#ed1c24;
font-weight:bold;
}
.text-class-65{color:#202020;
font-family:arial;
font-style:italic;
font-size:18px;
}
.text-class-66{color:#202020;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-67{color:#ed1c24;
font-family:arial;
font-style:italic;
font-size:18px;
}
.text-class-68{font-family:times new roman;
font-style:italic;
font-size:18px;
}
.text-class-69{font-family:arial;
font-weight:bold;
}
.text-class-70{color:#ed1c24;
font-family:arial;
font-style:italic;
font-size:24px;
}
.text-class-71{color:#ec008c;
font-weight:bold;
font-size:24px;
}
.text-class-72{color:#202020;
font-style:italic;
}
.text-class-73{color:#202020;
font-size:16px;
}
.text-class-74{font-weight:bold;
font-size:18px;
}
.text-class-75{color:#2e3092;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-76{color:#2e3092;
font-weight:bold;
font-size:16px;
}
.text-class-77{color:#202020;
font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-78{color:#202020;
font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-79{color:#ed1c24;
font-size:32px;
}
.text-class-80{color:#0066cc;
font-weight:bold;
font-size:18px;
}
.text-class-81{color:#0066cc;
font-size:18px;
}
.text-class-82{color:#800080;
font-weight:bold;
font-size:18px;
}
.text-class-83{color:#0066cc;
font-weight:bold;
}
.text-class-84{color:#0000ff;
font-weight:bold;
}
.text-class-85{color:#000033;
font-weight:bold;
}
.text-class-86{color:#0000ff;
}
.text-class-87{font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-88{font-family:arial;
}
.text-class-89{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-90{font-weight:bold;
font-size:32px;
}
.text-class-91{font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-92{font-family:arial;
font-size:24px;
}
.text-class-93{font-size:32px;
}
.text-class-94{color:#800000;
font-weight:bold;
font-size:32px;
}
.text-class-95{color:#800000;
font-size:32px;
}
.text-class-96{color:#800000;
font-size:13px;
}
.text-class-97{color:#800000;
font-size:10px;
}
.text-class-98{font-size:13px;
}
.text-class-99{color:#800000;
font-size:18px;
}
.text-class-100{color:#1f497d;
font-size:13px;
}
.text-class-101{color:#800000;
font-weight:bold;
font-size:18px;
}
.text-class-102{color:#1f497d;
font-weight:bold;
font-size:13px;
}
.text-class-103{color:#800000;
font-weight:bold;
font-size:24px;
}
.text-class-104{color:#800000;
font-size:24px;
}
.text-class-105{font-family:times new roman;
font-size:13px;
}
.text-class-106{font-family:tahoma;
font-size:13px;
}
.text-class-107{font-family:tahoma;
font-weight:bold;
font-size:13px;
}
.text-class-108{color:#2e3092;
font-family:tahoma;
font-weight:bold;
font-size:13px;
}
.text-class-109{color:#2e3092;
font-weight:bold;
}
.text-class-110{color:#5d1e79;
font-weight:bold;
font-size:16px;
}
.text-class-111{font-family:times new roman;
font-weight:bold;
font-size:16px;
}
.text-class-112{color:#ed1c24;
font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-113{font-family:tahoma;
}
.text-class-114{font-weight:bold;
font-size:13px;
}
.text-class-115{color:#000033;
font-weight:bold;
font-size:13px;
}
.text-class-116{color:#5d1e79;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-117{color:#ed1c24;
font-family:arial black;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-118{color:#ed1c24;
font-family:arial black;
font-style:italic;
font-size:16px;
}
